### Method

# PangoFc.FontMap.get_hb_face

#### Declaration [src]

    hb_face_t*
    pango_fc_font_map_get_hb_face (
      PangoFcFontMap* fcfontmap,
      PangoFcFont* fcfont
    )

#### Description [src]

Retrieves the `hb_face_t` for the given `PangoFcFont`.

#### Parameters

`fcfont` | `PangoFcFont`
| a `PangoFcFont`
| Ownership is not transferred to the callee

#### Return value

Returns: `hb_face_t*`
the `hb_face_t` for the given font
Ownership is not transferred to the caller
Can be `NULL`